[package]
name    = "maraiah-leela"
version = "0.0.0"
edition = "2018"

[dependencies]
clap       = "2"
maraiah    = {path = "..", features = ["serde_obj"]}
serde      = "1.0"
serde_yaml = "0.8"

[[bin]]
name = "leela"
path = "main.rs"
